@charset "utf-8";
@import url('reset.css');
@import url('font-awesome.min.css');
html,body{font-family:"fnuo Roboto Condensed",sans-serif;height:100%}
a{background:transparent;text-decoration:none;color:#9d9d9d}a:active,a:hover{outline:0}a:hover{text-decoration:none;color:#f68322}
.wrapper{overflow:hidden;width:1200px;margin:0 auto;text-align:left}
.ts{text-transform:uppercase}
.mauto{margin:0 auto}
.pz{position:relative;z-index:0}
.pa{position:absolute;z-index;999}
.bz{box-sizing:border-box}
.b{font-weight:bold}
.i{font-style:italic}
.crp{cursor:pointer}
.muato{margin:0 auto}
.hidden{display:none !important}
.mt-50 {
  margin-top: 50px;
}
.mt-20 {
  margin-top: 20px;
}
.contact_block *{box-sizing: border-box;}
.contact_block .b-title {
  font-size: 35px;
  font-weight: bold;
  font-family: inherit;
  line-height: 1.1;
}
.contact_block .b-text p{
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  font-family: "Poppins Regular","Microsoft YaHei";
}
.contact_block .b-title2 {
  font-weight: bold;
  display: inline-block;
  color: #FFFFFF;
  background-color: #44066b;
  padding: 10px 15px;
  font-size:30px;
  line-height: 1;
  margin-top: 20px;
  margin-bottom: 10px;
}
.contact_block .b-text2 {
  font-size: 15px;
  line-height: 24px;
  color: #808080;
  margin: 0 0 10px;
  font-family: "Poppins Regular","Microsoft YaHei";
}


.contact_block .form-horizontal .form-group {
  margin-right: -15px;
  margin-left: -15px;
}
.contact_block .form-group {
  margin-bottom: 15px;
  overflow: hidden;
}
.contact_block .form-group:after,.form-group:before{
  display: table;
  content: " ";
}
.contact_block .form-group .form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 12px 13px;
  font-size: 14px;
  font-family: "Poppins Regular","Microsoft YaHei";
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #888;
  /* border-radius: 4px; */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.contact_block .form-group textarea.form-control {
  height: auto;
}
.contact_block .btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.contact_block .btn-orange {
  padding: 20px 40px;
  background: #FF8B29;
  color: #ffffff;
  font-size: 14px;
  font-family: inherit;
  line-height: 1.1;
}

.logo__1{
	    float: left;
    width: 165px;
	}
.logo__2{
	float: left;
    width: 110px;
    margin-left: 25px;
}

@media (min-width: 992px){
  .col-md-4 {
      width: 33.33333333%;
  }
  .col-md-7 {
      width: 58.33333333%;
  }
}

@media (min-width: 768px)
{
  .col-sm-6 {
      width: 50%;
  }
  .col-sm-12{
    width: 100%;
  }
  .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
      float: left;
  }

}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.mobileH{ display:none}

@keyframes slideDown{0%{top:35px;opacity:0}to{top:39px;opacity:1}}@-webkit-keyframes slideDown{0%{top:35px;opacity:0}to{top:39px;opacity:1}}
.xz360:hover{transform:rotate(360deg)}
.xzY360:hover{transform:rotateY(360deg)}
.transition1s{transition-property:all 1s ease-in-out;-webkit-transition:all 1s ease-in-out;transition:all 1s ease-in-out}
/*header*/
header{display:none;width:100%;height:52px;border-bottom:1px solid #e5e5e5}
header h2{line-height:52px;font-size:15px;color:#9d9d9d}
header h2 i{padding-right:5px !important}
header h2.email{margin-left:13px}
header div{line-height:52px;font-size:15px;color:#9d9d9d}
header .cn{padding-left:50px;background:url(../images/icon_cn.gif) no-repeat left center}
header .en{padding-left:50px;background:url(../images/icon_en.gif) no-repeat left center}
/*nav*/
nav.pc{overflow:visible;width:100%;height:101px;background:#fff}
nav.pc .wrapper{overflow:visible !important}
nav.pc .logo{width:307px;margin:28px 0 0 2px}
nav.pc ul{width:693px;margin:28px 10px 0 0}
nav.pc li{position:relative;z-index:9999999;height:39px}
nav.pc li .a{position:relative;z-index:0;display:block;height:39px;padding:0 17px;text-align:center;line-height:39px;font-size:16px;color:#f68322}
nav.pc li .a:hover,nav.pc li .a.active{background:#000;border-radius:7px 7px 0 0;color:#fff}
nav.pc .dl{overflow:hidden;display:none;position:absolute;z-index:999;top:39px;left:0;width:100%;background:#000;padding:5px 0;text-align:center;-webkit-animation:slideDown 0.3s 1;-khtml-animation:slideDown 0.3s 1;animation-direction:alternate}
nav.pc li.li2 .dl,nav.pc li.li5 .dl{width:120px}
nav.pc dt{overflow:hidden;width:100%;height:32px}
nav.pc dt a{overflow:hidden;display:block;width:100%;height:32px;text-align:center;line-height:32px}
nav.pc dt a:link,nav.pc dt a:visited{font-size:14px;color:#fff}
nav.pc dt a:hover{background-color:#e67524;text-decoration:none;font-size:14px;color:#fff}
nav.pc .search{width:188px;height:39px;margin-top:28px}
nav.pc .searchText{width:147px;height:39px;background:#14102e;border:0;line-height:39px;text-indent:15px;font-size:14px;color:#9d9d9d;border-radius:19px 0 0 19px}
nav.pc .searchBtn{width:41px;height:39px;background:#14102e;border:0;border-radius:0 19px 19px 0;cursor:pointer;font-size:14px;color:#fff}
nav.pc i.fa{line-height:39px;text-indent:6px;font-size:22px;font-weight:normal;color:#fff}
nav.pc.active{position:fixed;z-index:999999;left:0;top:0;height:81px}
nav.pc.active .logo{margin-top:18px}
nav.pc.active ul{width:653px;margin-top:18px}
nav.pc.active li .a{padding:0 14px}
nav.pc.active .search{margin-top:18px}
/*footer*/
footer{position:relative;z-index:0;width:100%;padding:74px 0 37px 0;background:#161719}
footer .t .links{width:333px;margin-left:35px;border-right:1px solid #fff;padding-top:4px;min-height:106px}
footer .t .links h2{line-height:36px;font-size:24px;color:#fff}
footer .t .links .c{margin:35px 0 0 8px}
footer .t .links .c img{margin-right:26px}
footer .t .info{margin:8px 0 0;width:727px}
footer .t .info h2{margin-right:89px;line-height:50px;font-size:14px;color:#fff}
footer .t .info h2.phone i{margin-right:14px}
footer .t .info h2.fax i{margin-right:13px}
footer .t .info h2.email i{margin-right:13px}
footer .t .info h2.address i{margin-right:17px}
footer .navs{margin-top:63px;padding:47px 0 22px 0;border-top:1px solid #454547;font-size:0}
footer .navs a{line-height:31px;margin:0 16px;font-size:14px;color:#fff}
footer .navs a:hover{color:#ccc}
footer .copyright{width:100%;padding:10px 0;line-height:40px;font-size:14px;color:#fff}
footer .copyright *,footer .copyright a{color:#fff}
footer .up{position:absolute;z-index:999;top:0;right:225px;width:50px;height:40px;background:url(../images/up.gif) no-repeat}
/*topSliders*/
.topSliders{width:100%;height:869px;background:url(../images/bg_topsliders.gif) center top no-repeat;background-attachment:fixed}
.sliders-swiper-container{width:1200px;height:431px;margin:75px auto 0 auto}
.sliders-swiper-container .swiper-slide{width:311px;height:431px}
.sliders-swiper-container .swiper-wrapper img{width:271px;height:431px}
.topSliders .swiper-pagination{bottom:313px !important}
.topSliders .swiper-pagination-bullet{background:#fff;opacity:1 !important;width:12px;height:12px}
.topSliders .swiper-pagination-bullet-active{background:#f68322}
.topSliders h1{margin-top:60px;line-height:48px;font-size:36px;color:#fff}
.topSliders .bg{width:100%;height:179px;background:url(../images/bg_topsliders2.gif) no-repeat center bottom;bottom:0;left:0}
/*index*/
.index1{padding:76px 0;background:#f2f5f9;background-attachment:fixed}
.index1 .wrapper{overflow:visible}
.index1 .wrapper i{width:62px;height:62px;background:url(../images/icon_square.png) no-repeat;top:0;left:16px;margin-top:-96px}
.index1 .title{line-height:42px;font-size:30px;color:#383838}
.index1 .body{padding:40px 0 28px 0;line-height:31px;font-size:16px;color:#383838}
.index1 .more a{width:256px;height:46px;background:#ff8b29;line-height:46px;font-size:20px;color:#fff}
.index1 .more a:hover{background-color:#d06f1d}
.index2{padding:65px 0 125px 0;background-color:#f2f5f9;min-height:675px;background-repeat:no-repeat;background-position:right center;background-attachment:fixed;background-size:45% auto}
.index2 .wrapper{overflow:visible}
.index2 h2.title{margin-top:28px;line-height:56px;font-size:36px;color:#282828}
.index2 .wrapper i.pa{width:60px;height:60px;background:url(../images/icon_circular.png) no-repeat;top:0;left:303px;margin-top:-62px}
.index2 .text{width:493px}
.index2 .list{margin-top:26px}
.index2 .list h2.name{line-height:42px;font-size:24px;color:#3c3c3c}
.index2 .list h2.name i{margin-right:10px;color:#e95b30}
.index2 .list .body{line-height:26px;font-size:18px;color:#353535}
.index2 a.more{width:232px;height:57px;margin-top:45px;background:#ff8b29;line-height:57px;font-size:21px;color:#fff}
.index2 a.more:hover{background-color:#d06f1d}
.index3{padding:117px 0 86px 0;background:#fff;min-height:475px;background-repeat:no-repeat;background-position:left center;background-attachment:fixed;background-size:45% auto}
.index3 .wrapper{overflow:visible}
.index3 h2.title{margin-top:28px;line-height:56px;font-size:36px;color:#282828}
.index3 .text{width:544px}
.index3 .list{margin-top:16px}
.index3 .list h2.name{line-height:42px;font-size:24px;color:#3c3c3c}
.index3 .list h2.name i{margin-right:10px;color:#e95b30}
.index3 .list .body{line-height:26px;font-size:18px;color:#353535}
.index3 img{width:624px}
.index3 a.more{width:232px;height:57px;margin-top:45px;background:#ff8b29;line-height:57px;font-size:21px;color:#fff}
.index3 a.more:hover{background-color:#d06f1d}
.index4{padding:309px 0 0 0;height:425px;background:none;background:url(../images/bg_index4.png) left top no-repeat}
.index4 .wrapper{overflow:visible}
.index4 .list{width:1280px}
.index4 .list a{width:252px;margin-right:68px}
.index4 .list a .pic{width:72px;height:72px;background:#fff;border:7px solid #ec7c31;border-radius:50%;background-position:center;background-repeat:no-repeat}
.index4 .list a .title{margin-top:10px;line-height:50px;font-size:24px;color:#fff}
.index4 .list a .line{width:29px;height:1px;background:#fff}
.index4 .list a .body{margin-top:19px;line-height:24px;font-size:16px;color:#fff}
.index4 .list a:hover .pic{box-shadow:0 0 20px #fff}
.index5{padding:124px 0 111px 0;background:#eee}
.index5 img.fr{width:544px}
.index5 .text{width:578px}
.index5 .name{line-height:50px;font-size:36px;color:#383838}
.index5 .body{margin:23px 6px 0 6px;line-height:30px;font-size:14px;color:#383838}
.index5 a.more{width:142px;margin-top:21px;background:#ff8b29;line-height:43px;font-size:18px;color:#fff}
.index5 a.more:hover{background-color:#d06f1d}
/*other*/
.mains{}
.otherMain{margin:25px auto 50px auto}
.positions{position:relative;z-index:0;width:100%;height:33px;font-size:0}
.positions span{height:32px;padding-bottom:11px;background:url(../images/bg_positions.gif) left bottom no-repeat;font-size:14px;color:#333}
.positions span a{font-size:14px;color:#050000}
.positions span a:hover{text-decoration:none;color:#006830}
.positions span a:last-child{color:#006830}
.banner{width:100%}
.banner img{display:block;width:100%;margin:0 auto}
/*sidebar*/
.sidebar{width:280px}
.sidebar .t{padding-bottom:4px;line-height:56px;text-indent:24px;background:#f68322;font-size:22px;color:#fff}
.sidebar .sort{}
.sidebar .sort a.a1{width:100%;padding:10px 18px;border-bottom:1px solid #dedede;line-height:29px;font-size:18px;color:#333}
.sidebar .sort a.a1:hover,.sidebar .sort a.a1.active{color:#f68322}
.sidebar .sort a.a1.active.arrowDown:after{content:'';width:8px;height:7px;display:block;position:absolute;z-index:999;background:url(../images/icon_sidebar_down.gif) no-repeat;right:12px;top:11px}
.sidebar .sort .sons{margin:4px 0 10px 0;padding:5px 0;background:#fff}
.sidebar .sort a.a2{width:100%;height:25px;background:url(../images/icon_sidebar_son.gif) 22px center no-repeat;line-height:25px;text-indent:48px;font-size:16px;color:#151515}
.sidebar .sort a.a2:hover,.sidebar .sort a.a2.active{color:#8fc51f}
.sidebar .lcontact{margin-top:21px}
.sidebar .lcontact h2{margin-bottom:35px;line-height:50px;border-bottom:1px solid #b9171c;text-indent:18px;font-size:18px;color:#000}
.sidebar .lcontact h3{padding-left:42px;padding-bottom:5px;line-height:30px;font-size:18px;color:#666}
.sidebar .lcontact h3.tel{background:url(../images/icon_left_phone.png) no-repeat}
.sidebar .lcontact h3.fax{background:url(../images/icon_left_fax.png) no-repeat}
.sidebar .lcontact h3.email{background:url(../images/icon_left_email.png) no-repeat}
/*main content*/
.mainContent{overflow:hidden;width:880px}
.mainContent .classname{margin-bottom:20px;line-height:40px;border-bottom:1px solid #d2d2d2;margin-bottom:20px;font-size:18px;text-indent:10px}
.introduction{padding:12px 20px;text-align:justify;line-height:35px;font-size:14px;color:#2e2e2c}
.introduction.nmt{margin-top:0;padding-top:20px}
.introduction div,.introduction p{font-size:14px;color:#2e2e2c}
.introduction img{max-width:100%}
.introduction .none{width:100% !important}
.introduction .none,.introduction .none tr,.introduction .none td{border:0 !important}
.articleImg{width:100%;margin:45px 0 0 0;text-align:center}
.articleImg img{display:block;max-width:100%;margin:0 auto}
.articleImg2{width:100%;margin:0 0 22px 0;text-align:center}
.articleImg2 img{display:block;max-width:100%;margin:0 auto}
.aImg{width:100%;text-align:center}
.aImg img{display:block;max-width:100%;margin:0 auto}
.articleBody{width:400px;margin:20px 0}
.articleTitle{overflow:hidden;width:100%;padding:15px 0;text-align:center;line-height:40px;font-size:24px;color:#151515}
.aTitle{overflow:hidden;width:100%;text-align:center;line-height:40px;font-size:24px;font-weight:bold;color:#f68322}
.articleTime{width:100%;border-bottom:1px solid #d2d2d2;text-align:center;line-height:38px;font-size:12px;color:#969797}
.articleDes{text-align:center;line-height:28px;font-size:14px;color:#42403f}
.articlePages{margin-top:20px;line-height:200%;font-size:16px;color:#151515}
.articlePages div{font-size:16px;color:#151515}
.articlePages a{font-size:16px;color:#151515}
.articlePages a:hover{color:#8fc51f}
/*新闻列表*/
.newslist{width:100%}
.newslist li{width:100%;height:38px}
.newslist a{width:100%;height:38px;line-height:38px}
.newslist a i{margin-right:10px}
.newslist a span.title{width:800px;line-height:38px;font-size:16px;color:#666}
.newslist a span.addtime{width:80px;line-height:38px;font-size:16px;color:#666}
.newslist a:hover .title,.newslist a:hover .addtime{color:#f68322}
/*searchlist*/
.searchlist{width:100%}
.searchlist li{width:100%;height:38px}
.searchlist a{width:100%;height:38px;line-height:38px}
.searchlist a i{margin-right:10px}
.searchlist a span.title{width:1120px;line-height:38px;font-size:16px;color:#666}
.searchlist a span.addtime{width:80px;line-height:38px;font-size:16px;color:#666}
.searchlist a:hover .title,.searchlist a:hover .addtime{color:#f68322}
/*图片列表*/
.picslist{margin:20px;width:920px}
.picslist li{width:230px;height:165px}
.picslist .img,.picslist img{width:210px;height:120px}
.picslist .title{width:210px;height:45px;line-height:45px;font-size:16px}
/*在线留言*/
.guestbook{width:443px;margin-left:270px;border:1px solid #c9c9c9;padding:24px 0 0 0}
.guestbook ul{}
.guestbook li{position:relative;z-index:0;overflow:hidden;width:100%;padding-bottom:24px}
.guestbook .wz{width:154px;padding-right:10px;text-align:right;line-height:39px;font-size:21px;color:#000}
.guestbook .wbk{box-sizing:border-box;width:237px;height:39px;background:none;border:1px solid #cdcdcd;line-height:37px;text-indent:5px;font-size:16px;color:#000b05}
.guestbook .wbk2{box-sizing:border-box;width:137px;height:39px;background:none;border:1px solid #cdcdcd;line-height:37px;text-indent:5px;font-size:16px;color:#000b05}
.guestbook .wby{width:372px;height:220px;background:none;border:1px solid #d0cfd0;border-radius:5px;line-height:39px;font-size:16px;color:#000b05}
.guestbook .wbk:focus,.guestbook .wbk2:focus,.guestbook .wby:focus{border-color:#0359a8}
.guestbook .btnSubmit{width:82px;height:28px;margin:0 0 0 164px;background:#009cff;border:0;border-radius:5px;line-height:28px;font-size:16px;color:#fff}
/*aboutus*/
.aboutus{padding:35px 0}
.aboutus h2.text-center{line-height:160%;font-size:42px;color:#333}
.aboutus .body{margin-top:20px;line-height:160%;font-size:16px;color:#333}
.advantage{padding:35px 0;background:#eef2f7}
.advantage .wrapper{overflow:visible !important}
.advantage h2.text-center{line-height:160%;font-size:42px;color:#333}
.advlist{margin-top:40px}
.advlist a{width:588px;min-height:150px;background:#fff;margin-bottom:24px}
.advlist a:nth-child(2n+2){margin-left:24px}
.advlist a img{max-width:90px;margin:20px}
.advlist a .title{width:420px;margin:30px 20px 20px 10px;line-height:87px;font-size:24px;color:#333}
.advlist a .body{margin:0 10px 20px 20px;min-height:52px;line-height:26px;font-size:16px;color:#333}
.advlist a:hover{box-shadow:5px 5px 5px #666}
/*card*/
.cardShow{padding:40px 0}
.cardShow .img{width:500px;height:auto}
.cardShow .img img{max-width:100%}
.cardShow .text{width:661px}
.cardShow .text .title{margin-bottom:0.35em;font-size:40px;line-height:1.2;font-weight:300;color:#515b69}
.cardShow .text .line{border-top:2px solid #6589c0;width:100%;max-width:100px;margin-bottom:35px}
.cardShow .text .body{color:#7f8795;margin:20px 0;font-size:22px;line-height:32px;font-weight:100;color:#7f8795}
.cardShow .list{margin-top:35px}
.cardShow .list li{width:46%}
.cardShow .list li:nth-child(2n+1){clear:both}
.cardShow .list li:nth-child(2n+2){margin-left:8%}
.cardShow .list h3{font-weight:300;line-height:27px;font-size:16px;margin-bottom:10px}
.cardShow .list h3 i{margin-right:8px;color:#6492d6}
.cardShow .list h4{font-weight:300;line-height:27px;font-size:16px;margin-bottom:20px;text-indent:10px;color:#666}

.cardList{padding:40px 0}
.cardList .img{width:255px;margin:50px 100px;height:auto}
.cardList .img img{max-width:100%}
.cardList .text{width:661px}
.cardList .text .title{margin-bottom:0.35em;font-size:24px;border-bottom:1px solid #ccc;line-height:2.4;font-weight:300;color:#515b69}
.cardList .text .body{color:#7f8795;margin:20px 0;font-size:16px;line-height:32px;font-weight:100;color:#7f8795}

.cardList2{width:900px;margin-left:30px}
.cardList2 li{width:251px;height:386px;margin-right:35px}
.cardList2 .img,.cardList2 img{width:251px;height:251px}
.cardList2 .title{width:100%;margin-top:30px;line-height:36px;font-size:18px;color:#333}
.cardList2 .details{width:123px;margin-top:10px;background:#72849c;border-radius:4px;line-height:38px;font-size:14px;color:#fff}
.cardList2 a:hover .details{background:#f68322}

.openHtml{overflow:hidden;width:798px;height:533px;background-color:#fff}
.openHtml .h1{position:relative;z-index:0;width:100%;height:46px;border-bottom:1px solid #eee;line-height:46px;text-indent:25px;font-size:14px;font-family:"Microsoft YaHei";color:#333}
.openHtml .close{position:absolute;z-index:999;top:14px;right:17px;display:block;width:13px;height:11px;background:url(../images/close.gif) no-repeat}
.openHtml .htmlContent{overflow:scroll;overflow-x:hidden;overflow-y:auto;width:753px;height:420px;padding:10px 0 0 25px;padding-right:10px;border-bottom:1px solid #ddd;line-height:28px;font-size:14px;font-family:"Microsoft YaHei";color:#333}
.openHtml .closeBlock{position:relative;z-index:0;width:100%;height:54px;margin-top:1px;background-color:#f5f5f5}
.openHtml .close2{position:absolute;z-index:999;top:13px;left:15px;display:block;width:82px;height:30px;background:#2384ef;background:linear-gradient(to bottom, #0080eb, #0565b2);text-align:center;line-height:30px;font-size:14px;font-family:"Microsoft YaHei";color:#fff}

/*分页*/
.pages{overflow:hidden;width:100%;padding:30px 0 0;text-align:center;line-height:32px;font-size:14px;color:#666}
.pages a,.pages span{display:inline-block;*display:inline;*zoom:1;height:32px;margin-right:10px;padding:0 10px;border:1px solid #c8c8c8;line-height:32px;border-radius:14px}
.pages a.active{background-color:#1c8542;color:#fff}
/*up*/
.up{color:#fff;text-align:center;position:fixed;width:50px;height:50px;line-height:50px;background:rgba(0, 0, 0, 0.81);border:1px solid #ccc;bottom:30px;right:20px;cursor:pointer}
.up:hover{background:#f68322}
.up i{font-size:20px}
.up:hover i{color:#fff}
.hidden-pc{display:none}
@media only screen and (max-width:786px)
{
  *{box-sizing:border-box}
  .wrapper{width:100%;padding:0 2%}
  .hidden-m{display:none !important}
  .hidden-pc{display:block !important}
  header{height:auto}
  header div,header h2{line-height:35px;font-size:14px}
  nav.pc{width:100%;height:auto !important;background:#fff}
  nav.pc .logo{width:100%;margin:10px 0}
  nav.pc .search{position:relative;z-index:0;width:100%;margin:10px 0}
  nav.pc .searchText{width:100%;padding-right:41px;border-radius:19px}
  nav.pc .searchBtn{position:absolute;z-index:999;right:0;top:0}
  nav.pc .wrapper{position:relative;z-index:0}
  nav.pc .mnav{position:absolute;z-index:999;right:10px;top:15px;display:block;width:44px;height:44px;background:url(../images/navctrl.png) no-repeat}
  .up{right:5px;bottom:5px;width:30px;height:30px;line-height:30px}
  footer{padding:20px 0}
  .topSliders{height:auto;padding-bottom:200px}
  .sliders-swiper-container{margin:20px 0 0}
  .sliders-swiper-container,.sliders-swiper-container .swiper-slide{width:100%;height:auto;text-align:center}
  .sliders-swiper-container .swiper-wrapper img{width:90%;margin:0 auto;height:auto}
  .topSliders h1{font-size:16px;line-height:160%}
  .topSliders .swiper-pagination{bottom:150px !important}
  .index1{padding:20px 0}
  .index1 .title{line-height:180%;font-size:18px}
  .index1 .body{padding:20px 0;font-size:14px;line-height:160%}
  .index1 .more a{width:100%;max-width:50%;font-size:14px}
  .index2{padding:20px 0}
  .index2 .wrapper i.pa{margin-top:-20px}
  .index2 .text{width:100%}
  .index2 h2.title{font-size:25px;line-height:180%}
  .index2 .list h2.name{font-size:18px}
  .index2 .list .body{line-height:160%;font-size:14px}
  .index2 a.more{width:100%;max-width:50%;font-size:14px}
  .index2 img{max-width:100%;margin:20px 0}
  .index3{padding:20px 0}
  .index3 .wrapper i.pa{margin-top:-20px}
  .index3 .text{width:100%}
  .index3 h2.title{font-size:25px;line-height:180%}
  .index3 .list h2.name{font-size:18px}
  .index3 .list .body{line-height:160%;font-size:14px}
  .index3 a.more{width:100%;max-width:50%;font-size:14px}
  .index3 img{max-width:100%;margin:20px 0}
  .index4{height:auto;padding:30px 0;background:#f68322}
  .index4 .list{width:100%}
  .index4 .list a{width:48%;margin-right:0;margin-bottom:20px}
  .index4 .list a:nth-child(2n+1){clear:both}
  .index4 .list a:nth-child(2n+2){margin-left:4%}
  .index4 .list a .title{line-height:180%;font-size:18px}
  .index5{padding:30px 0}
  .index5 .text{width:100%}
  .index5 .name{line-height:180%;font-size:18px}
  .index5 .body{font-size:14px;line-height:160%}
  .index5 img{margin-top:20px;max-width:100%}
  .aboutus h2.text-center,.advantage h2.text-center{line-height:180%;font-size:20px}
  .aboutus .body{font-size:14px}
  .advlist a{width:100%;margin:0 0 25px 0 !important}
  .advlist a img{max-width:15%}
  .advlist a .title{max-width:70%;margin:0}
  .cardShow{margin:20px 0}
  .cardShow .img{width:40%}
  .cardShow .text{width:55%}
  .cardShow .text .title{font-size:18px}
  .cardShow .text .body{font-size:14px}
  .cardShow .list{margin-top:15px}
  .cardShow .list li{width:100%;margin:0 !important}
  .cardList{margin:20px 0}
  .cardList .img{width:40%;margin:0}
  .cardList .img img{width:100%}
  .cardList .text{width:55%}
  .cardList .text .title{font-size:18px}
  .cardList .text .body{font-size:14px}
  .cardList .text .title{line-height:160%;font-size:16px;padding-bottom:12px}
  .mainContent{width:100%}
  .cardList2{width:100%;margin:20px 0}
  .cardList2 li{width:48%;height:auto;margin:0 0 20px 0}
  .cardList2 li:nth-child(2n+1){clear:both}
  .cardList2 li:nth-child(2n+2){margin-left:4%}
  .cardList2 .img, .cardList2 img{width:100%;height:auto}
  .cardList2 .title{margin-top:0;line-height:180%;font-size:16px}
  .newslist a span.title{width:100%;right:95px}
  .newslist{position:relative;z-index:0}
  .newslist a span.addtime{position:absolute;z-index:999;right:0;top:0;width:90px}
  .index2{background-attachment:scroll;background-position:center 25px;padding-top:220px;background-size:auto 220px}
  .index3{background-attachment:scroll;background-position:center 25px;padding-top:220px;background-size:auto 220px}
  
}